### Property

# Pos OskKey:width

since: 0

#### Declaration

    property width: double [ read, write ]

#### Description [src]

Width of key in “key units” (smallest key width).

Type: | `gdouble`
Available since: | 0

Default value | 1.000000
Getter method | `pos_osk_key_get_width()`
Setter method | `pos_osk_key_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no